@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800);



.top-logo{
	position:relative;
	top:-32px;
	width:125px; /*Change with your logo's width*/
	margin-left:auto;
	margin-right:auto;
	z-index:99999;
}




input {
    -webkit-appearance: none;
    border-radius: 0;
}

.content-box{
	background-image:url(../images/body-bg.png);
	background-repeat:repeat;
	z-index:10;
	padding-top:70px;
}

.has-gallery{
	margin-left:15px;
	margin-right:15px;
}


.page-has-slider{
	padding-top:00px;
}


.header{
	z-index:9999;
	position:fixed;
	width:100%;
	background-color:#000000;
	height:50px;
	border-bottom:solid 1px #f9fafc;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 		0px 2px 3px 1px rgba(0, 0, 0, 0.1);
}

.deploy-left-sidebar{
	background-image:url(../images/misc/nav.png);
	background-repeat:no-repeat;
	background-color:#f9fafc;
	height:50px;
	width:50px;
	background-position:center center;
}


.deploy-right-sidebar{
	background-image:url(../images/icon/cart@2x.png);
	background-repeat:no-repeat;
	background-color:#f9fafc;
	background-size: 40% 40%;
	width:50px;
	height:50px;
	background-position:top center;
	top: 3px;
	float:right;
	margin-top:-50px;
}

.deploy-back-home{
	background-image:url(../images/misc/home.png);
	background-repeat:no-repeat;
	background-color:#f9fafc;
	width:50px;
	height:50px;
	background-position:center center;
	float:right;
	margin-top:-50px;
}

.deploy-back-contact{
    background-image:url(../images/misc/contact.png);
    background-repeat:no-repeat;
    background-color:#f9fafc;
    width:50px;
    height:50px;
    background-position:center center;
    float:right;
    margin-top:-50px;
}
.delete-right-sidebar{
	display:none;
	background-image:url(../images/misc/contact.png);
	background-repeat:no-repeat;
	background-color:#f9fafc;
	width:50px;
	height:50px;
	background-position:center center;
	float:right;
	margin-top:-50px;
}

.sidebar-left{
	box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, 0.3);
	background-image:url(../images/sidebar-bg.png);
	background-repeat:repeat;
	width:270px;
	position:fixed;
	z-index:99999;
	top:0px;
	left:-270px;
	bottom:0px;
	overflow:hidden;
	position:fixed;
}

.sidebar-scroll-left{
	padding-right:20px;
	left:0px;
	width:310px;
	overflow: scroll!important;
	overflow-x:hidden!important;
	-webkit-overflow-scroll:touch!important;	
	height:100%;
}

.sidebar-scroll-right{
	width:290px;
	overflow: scroll!important;
	overflow-x:hidden!important;
	-webkit-overflow-scroll:touch!important;	
	height:100%;
}

.sidebar-right{
	box-shadow: -2px 0px 2px 0px rgba(0, 0, 0, 0.3);
	background-image:url(../images/sidebar-bg.png);
	background-repeat:repeat;
	position: fixed;
	overflow:hidden;
	z-index:99999;
	right:-280px;
	top:0px;
	bottom:0px;
	width:270px;
	margin-right:10px;
}


.sidebar-decoration{
	background-image:url(../images/misc/sidebar-deco.png);
	background-repeat:repeat-x;
	height:2px;	
	margin-bottom:15px;
}



/*Left sidebar styles*/

.sidebar-header-left{
	height:51px;
	background-color:#1d1f22;
	border-bottom:solid 1px #141719;
}


.sidebar-left-logo{	
	position:absolute;
	top:18px;
	left:20px;
}

.close-sidebar-left{
	background-color:#212326;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-size:17px 17px;
	background-repeat:no-repeat;
	background-position:16px 18px;
	height:50px;
	width:50px;
	margin-left:220px;
	display:block;
}

.sidebar-divider-text{
	color:#FFFFFF;
	font-size:10px;
	font-weight:700;
	font-family:'Lato', sans-serif;
	padding-top:15px;
	padding-left:15px;
	margin-bottom:15px;
}



.home-nav{background-image:url(../images/icon/misc/home.png);}
.info-nav{background-image:url(../images/icon/misc/infoabout.png);}
.folio-nav{background-image:url(../images/icon/media/image2.png);}
.video-nav{background-image:url(../images/icon/media/clapboard.png);}
.blog-nav{background-image:url(../images/icon/tools/pencil.png);}
.mail-nav{background-image:url(../images/icon/misc/mail.png);}
.newsletter-nav{background-image:url(../images/icon/misc/rss.png);}
.call-nav{background-image:url(../images/icon/communication/phonehook.png);}
.text-nav{background-image:url(../images/icon/communication/speechbubble4.png);}
.maps-nav{background-image:url(../images/icon/location/maps.png);}
.facebook-nav{background-image:url(../images/icon/social/facebook.png);}
.twitter-nav{background-image:url(../images/icon/social/twitter.png);}
.coach-nav{background-image:url(../images/icon/misc/help.png);}

.nav-item:hover{
	background-color:#212326;
}

.nav-item{
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
	font-family:'Lato', sans-serif;
	background-size:20px 20px;	
	background-color:#1d1f22;
	text-shadow:0px 2px 0px rgba(0,0,0,1);
	font-size:12px;
	font-weight:700;
	color:#d2d2d2;
	height:50px;
	line-height:49px;
	background-repeat:no-repeat;
	padding-left:60px;
	background-position:20px center;
	border-bottom:solid 1px #141719;
	border-top:solid 1px #25272a;
}

.icon-active{
	position:absolute;
	background-image:url(../images/misc/left-sidebar/location@2x.png);
	background-size:10px 15px;
	background-repeat:no-repeat;
	display:block;
	width:10px;
	height:15px;
	top:19px;
	left:240px;

}

.icon-req{
    height: 15px;
    float: right;
    color: red;
    font-style: normal;
    margin-right: 3px;
    font-size: 0.8em;
}

.icon-rec{
	height: 15px;
    float: right;
    color: green;
    font-style: normal;
    margin-right: 3px;
    font-size: 0.8em;
}

.item-price{
	position:relative;
	float:right;
	display:block;
       font-size:14px;
	color:#000;
	font-family:'Lato', sans-serif;
	font-weight:900;

}

.icon-page{
	position:absolute;
	background-image:url(../images/misc/left-sidebar/gopage@2x.png);
	background-size:8px 11px;
	background-repeat:no-repeat;
	display:block;
	width:10px;
	height:15px;
	top:19px;
	left:240px;
}

.icon-drop{
	position:absolute;
	background-image:url(../images/misc/left-sidebar/godrop@2x.png);
	background-size:11px 8px;
	background-repeat:no-repeat;
	display:block;
	width:10px;
	height:15px;
	top:19px;
	left:239px;
}

.submenu a{
	text-shadow:0px 2px 0px rgba(0,0,0,1);
	background-image:url(../images/misc/sidebar-deco.png);
	background-repeat:repeat-x;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:25px;
	font-size:10px;
	color:#878787;
	text-transform:uppercase;
	font-family:'Lato', sans-serif;
	font-weight:900;
}

.submenu a em{
	background-image:url(../images/misc/left-sidebar/gopage@2x.png);
	background-size:8px 11px;
	background-repeat:no-repeat;
	float:left;
	width:10px;
	height:15px;
	display:block;
	margin-top:5px;
	padding-right:35px;
}

.submenu a:first-child{
	background-image:none!important;
}


.submenu{
	display:none;
}

.submenu-active{
	display:block;
}

.nav-item-active{
	color:#FFFFFF!important;
}


.sidebar-notifications a {
	margin-bottom:15px;
	background-repeat:no-repeat;
	background-position:0 center;
	padding-left:38px;
	margin-left:20px;
	font-size:10px;
	color:#878787;
	font-family:'Lato', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	line-height:10px;
}

.info-sidebar{	background-image:url(../images/misc/left-sidebar-notifications/update-news.png);}
.update-sidebar{	background-image:url(../images/misc/left-sidebar-notifications/update-blog.png);}
.folio-sidebar{	background-image:url(../images/misc/left-sidebar-notifications/update-folio.png);}


.sidebar-bottom-controls{
	background-color:#1d1f22;
}

.sidebar-bottom-controls a p{
	margin-bottom:2px;
	font-size:10px;
	font-family:'Lato', sans-serif;
	color:#878787;
}

.sidebar-bottom-controls a{
	background-image:url(../images/misc/sidebar-deco-vertical.png);
	background-repeat:repeat-y;
	font-size:10px;
	text-align:center;
	float:left;
	width:32%;
	text-transform:uppercase;
	color:#FFFFFF;
	line-height:10px;	
	border-top:solid 1px #25272a;
	display:block;
}

.twitter-bottom{
	display:block;
	background-image:url(../images/icon/social/twitter.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}

.facebook-bottom{
	display:block;
	padding-top:26px;
	background-image:url(../images/icon/social/facebook.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}

.close-bottom-left{
	display:block;
	padding-top:26px;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}

.close-bottom-right{
	display:block;
	padding-top:26px;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}



/*Sidebar RIght Styles*/

.sidebar-header-right{
	height:50px;
	background-color:#1d1f22;
	border-bottom:solid 1px #141719;
}


.sidebar-right-logo{	
	position:absolute;
	top:18px;
	right:40px;
}

.close-sidebar-right{
	background-color:#212326;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-size:17px 17px;
	background-repeat:no-repeat;
	background-position:16px 18px;
	height:50px;
	width:50px;
	margin-left:0px;
	display:block;
}



.sidebar-form{
	display:none;
	margin-left:20px;
	width:230px;
	box-sizing:border-box;
}

.sidebar-form2{
	display:none;
}

.sidebar-form label{
	border-radius:0px!important;
	color:#c5c5c5;
	text-transform:uppercase;
	font-family:'Lato', sans-serif;
	font-size:11px;
	padding-top:10px;
}

.sidebar-form label span{
	text-transform:lowercase;
	color:#bcbcbc;
}

.sidebar-form input{
	background-color:rgba(255,255,255,0.1);
	border:solid 1px #3d3d3d;
}

.sidebar-form textarea{
	background-color:rgba(255,255,255,0.1);
	border:solid 1px #3d3d3d;
	border-bottom:none;
	margin-bottom:0px;
}

.sidebar-send-button{
	display:block;
	width:100%;
	color:#d2d2d2;
	font-size:11px;
	font-family:'Lato', sans-serif;
	text-transform:uppercase;
	font-weight:700;
}


.success-subscribe{
	margin-top:20px;
	width:230px;
	margin-left:20px;	
}

.sidebar-form{
	margin-bottom:0px!important;
	margin-top:-10px!important;
}

.sidebar-form  .formSuccessMessageWrap{
	width:230px;
	margin-top:20px;
	margin-bottom:0px;
}

.sidebar-form .small-notification{
	margin-top:20px;
}


.sidebar-form #emailError{
	margin-top:20px;
	width:230px;
	margin-left:20px;
	border-radius:0px;
	height:36px;
}

.sidebar-form #emailError p{
	text-align:center;
	color:rgb(255,129,129);
	margin:8px 0px;
	display:block;
	background-image:none;
	text-transform:uppercase;
	padding-left:0px;
}


.sidebar-form #emailError2{
	margin-top:20px;
	width:230px;
	margin-left:20px;
	border-radius:0px;
	height:36px;
}

.sidebar-form #emailError2 p{
	text-align:center;
	color:rgb(255,129,129);
	margin:8px 0px;
	display:block;
	background-image:none;
	text-transform:uppercase;
	padding-left:0px;
}

.subscribe-notification{
	width:230px!important;
	margin-left:20px;
	border-radius:0px!important;
	margin-bottom:-15px!important;	
	margin-top:20px!important;
	background-image:none!important;
}

.subscribe-notification p{
	background-image:none!important;
	text-align:center;
	color:rgb(255,129,129)!important;
	margin:8px 0px;
	display:block;
	text-transform:uppercase;
	padding-left:0px;	
	margin-top:20px;

}

.formValidationError{
	margin-bottom:-15px;
}

.sidebar-form .formValidationError div{
	margin-top:20px;
	width:230px;
	border-radius:0px!important;
	height:36px;	
	margin-top:20px!important;
}

.sidebar-form .formSubmitButtonErrorsWrap{
	overflow:visible!important;
	margin-bottom:20px;
}

.sidebar-form  .formValidationError p{
	text-align:center;
	color:rgb(255,129,129)!important;
	margin:8px 0px;
	display:block;
	background-image:none;
	text-transform:uppercase;
	padding-left:0px;
}


.right-sidebar-copyright{
	margin-top:20px;
}

.footer-text a{
	padding-top:10px;
	font-size:10px;
	color:#8a8a8a;
}

.copyright-sidebar{
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
}


.has-full-folio{
	margin-left:0px!important;
	margin-right:0px!important;
	margin-top:-20px;
}

.has-full-folio .decoration{
	margin-left:15px;
	margin-right:15px;
}


.full-folio-item-caption{
	position:relative;
	z-index:9999;
	margin-top:-60px;
	height:60px;
	background-image:url(../images/full-folio/dark.png);
	width:100%;
	display:block;
	background-repeat:repeat;	
}

.full-folio-item-caption h5{
	text-shadow:0px 1px 3px #000000;
	color:#FFFFFF;
	padding-top:10px;
	padding-left:20px;
}

.full-folio-item-caption p{
	text-shadow:0px 1px 3px #000000;
	color:#FFFFFF;
	padding-left:20px;
}

.full-folio-item-more{
	background-image:url(../images/icon_shadow/misc/link2.png);
	background-size:32px 32px;
	background-repeat:no-repeat;
	position:absolute;
	width:32px;
	height:32px;
	top:14px;
	z-index:99999;
	right:15px;
}

.cart-icon {
	background-image: url('../images/icon/cart@2x.png');
	background-repeat: no-repeat;
	background-size: 40% 40%;
	background-position-y: 3px;
	background-color: #f9fafc;
	background-position: top center;
	float:right;
	width: 50px;
	height: 50px;
	margin-top: -50px;
}

#notify {
	opacity: 0.85;
	width: 80%;
	height: 40%;
	background-color: rgb(206,206,206);
	overflow: visible;
	border-radius: 5px;
	z-index: 11;
	display: none;
	top:30%;
	left: 10%;
	position: fixed;
	padding: 10%;
}

#mapCont {
    position: relative;
    width: 307px;
    height: 232px;
    float: left;
    margin-top: 23px;
    background-repeat: no-repeat;
    background-image: url(/images/map/map_mask.png);
    background-color: #C20014;
    background-position: center center;
}


.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,1);
	z-index: 99999;
	opacity:0.9;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: auto;
	/*background-color: rgba(255,255,255,0.4);*/
}


.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 4px;
	background: #fff;
}

.modalDialog .modal_input {
	color: #777;
	font: 14px Arial, sans-serif;
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #dbdbdb;
	padding: 2px;
}

.modalDialog .modal_select {
	color: #777;
	font: 14px Arial, sans-serif;
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #dbdbdb;
	padding: 2px;
	width: 100%;
}

.modal-label {
	font: 13px Arial, sans-serif;
	margin-top: 2px;
	margin-right: 20px;
}

.div-modal-label {
	width: 30%;
	float: left;
	text-align: right;
}

.div-modal-value {
	width: 70%;
	float: left;
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}


.close:hover { background: #00d9ff; }

.btn-default {
	color: #000;
	background-color: #fff;
	border : 1px solid #ccc;
}

.btn-info {
	color: #000;
	background-color: green;
	border : 1px solid #ccc;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 4px;
}

.modal-header {
	padding: 5px;
	border-bottom: 1px solid #e5e5e5;
}

.modal-body {
	position: relative;
	padding: 5px;
}

.modal-footer {
	padding: 5px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}

.alert {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border-width: 0;
}

.alert-danger {
	background-color: #F3565D;
	border-color: #f13e64;
	color: white;
}